ConstantSecure Remote Disable – ThinkPad R400, R500, T400, T500, W500, X200, X200s, and X301

NameOperating SystemVersionReleasedDownload
ConstantSecure Remote Disable
6.7 MB
Windows XP,
Windows Vista
1.2.6 30 Mar 2009 Download

This package installs ConstantSecure Remote Disable.

The following systems are supported:
- ThinkPad R400, R500
- ThinkPad T400, T500
- ThinkPad W500
- ThinkPad X200, X200s, X301